<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Biodata</title>
</head>
<style>
    table, th, td {
        border-style: solid black;
	border-width: 30px;
	border-color: blue|transparent|initial|inherit;
    }
    .subject{
        font-size: 20px;
        font-family: "Comic Sans MS";
        color: #6650ff;
    }
    .value{
        font-size: 20px;
        font-family: "Roboto", "Lucida Grande", Verdana, Arial, sans-serif;
        color: #ff102c;
    }
</style>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<body style="background-color: aqua">
    <h3 style="text-align: center">Hi all, this is my complete biodata</h3>
    <table align="center" style="text-align: center; background-color:rgba(255, 255, 255, 0.4);">
        {% for bio in bio_dict %}
            <tr>
                <td class="subject">{{ bio.subject }}</td>
                <td class="value">{{ bio.value }}</td>
            </tr>
        {% endfor %}
    </table>
    <br><br>
</body>

</html>
